<!DOCTYPE html>
<html>
  <head>
    <title>Создать курс</title>
    <style> 
      body {
      background-color: #E0E2DB;
      }
      form {
      width:500px;
      margin:auto;
      margin-top: 40px;
      }
      input{
      padding:4px 10px;
      border:0;
      font-size:16px;
      }
      .search {
      width: 55%;
      }
      .download {
       width: 20%;
      }
     .names {
      width: 75%;
      }
      .button{
      width: 90px;
      background-color: #57737A;
      color:#ffffff;
      }
    </style>
  </head>
  <body>
    <h1 align="center">Создать курс</h1>
    <form> 
      <p>Выберите обложку курса</p>
      <form id="upload-container" method="POST" action="send.php">
          <img id="upload-image" src="upload.svg">
          <div>
               <input id="file-input" type="file" name="file" multiple>
               
          </div>
      <input type="button" name="button" class="button" value="Обновить">
      <p>Название</p>
      <input type="text" name="text" class="names">
      <p>Автор</p>
      <input type="text" name="text" class="names">
      <p>
      <button class="button">Сохранить</button>
    </form>
<p>
<table width="400" align="center" cellspacing="5" cellpadding="10"> 
   <tr bgcolor=#FF934F>  
        <td> 
            Название 
        </td> 

        <td> 
            Action
        </td> 
   </tr> 

   <tr> 
        <td>
            Course name
        </td>

        <td> 
            <button class="button">Удалить</button>
        </td> 
 
   </tr>  
<p align="center"> Новый урок </p>
</table> 
<p>
<table width="400" align="center" cellspacing="5" cellpadding="10"> 
   <tr bgcolor=#FF934F>  
        <td> 
            Имя пользователя
        </td> 

        <td> 
            Action
        </td> 
   </tr> 
<p align="center"> Пользователи, связанные с курсом </p>
   <tr> 
        <td>
            Username
        </td>

        <td> 
            <button class="button">Снять с курса</button>
        </td> 
 
   </tr>  

</table> 
  </body>

</html>